SciQLOP - Task #2449
User story # 2407 (Closed): Events General

Sauvegarde d’un catalogue
06/12/2017 10:31 AM - Anonymous

Status: Closed Start date: 18/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 18/12/2017 09:59 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 18/12/2017

#2 - 21/12/2017 05:03 PM - Anonymous

- Status changed from In Progress to Closed
